@media only screen and (min-width: 999px){
    .container{width: 100%;max-width: 1425px;padding: 0 50px;}
    .RoI-Steps-Inner {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }
}
.RoI-Steps-Inner{
    padding: 50px;
    border-radius: 12px;
    background: #fff;
    box-shadow: -1px 16px 12px 0px #eee;
}
.top-bar-text {
    color: #fff;
}
.hero-section .flex-row {
    gap: 50px;
}
.hidden-faq {
  display: none;
}
.faq-btn-wrap {
    text-align: center;
    margin-top: 30px;
}
#readMoreBtn {
  padding: 12px 25px;
  border: none;
  background: #b2ca00;
  color: #fff;
  border-radius: 30px;
  cursor: pointer;
  font-size: 16px;
}
.middle-left-text{
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.footer-socail-link {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: end;
}
footer.footer-section {
    padding: 5px 0;
    background: #6f979f14;
}
.aivs-human-cost-h1 {
    font-size: 60px;
    line-height: 58px;
}
.section.hero-section .flex-row .cols6 {
    max-width: 100%;
}
.logo a img{width: 100%;max-width: 154.41px !important; height: 50px;}
* {margin: 0;padding: 0;box-sizing: border-box; font-family: "Montserrat", sans-serif;color: #000;}
.font18{font-size: 18px;}
.line-height{line-height: 26px;}
.header {width: 100%;}

/* Top Bar */
.top-bar {background: #2f8f9d;color: #fff;text-align: center;padding: 8px;font-size: 14px;}

/* Navbar */
.navbar-row{background: #fff;padding: 15px 40px;}
.navbar {display: flex;align-items: center;justify-content: space-between;}

/* Logo */
.logo img {height: 40px;}

/* Menu */
.nav-menu ul {display: flex;list-style: none;gap: 30px;}

.nav-menu ul li {cursor: pointer;font-weight: 500;}

/* Right Section */
.nav-right {display: flex;align-items: center;gap: 15px;}

/* Buttons */
.btn {padding: 10px 18px;border: none;border-radius: 6px;cursor: pointer;font-weight: 600;}

.btn.demo {background: #a3c614;color: #fff;}

.btn.cost {background: #a3c614;color: #fff;}

/* Search */
.search {font-size: 18px;cursor: pointer;}

/* Hamburger */
.hamburger {display: none;font-size: 24px;cursor: pointer;}
section.hero-section {
    padding: 80px 0;
    background: #6f979f14;
}
.flex-row .cols6 {
    width: 100%;
    max-width: 50%;
}
.flex-row {
    display: flex;
    gap: 20px;
}
.img img {
    width: 100%;
}
.mt-1{margin-top: 1rem;}
.mb-1{margin-bottom: 1rem;}
.mb-2{margin-bottom: 2rem;}
.mt-2{margin-top: 2rem;}
.mt-5{margin-top: 5rem;}
.mb-3{margin-bottom: 3rem;}
.cta-btn a {
    background: #b2ca00;
    color: #fff;
    text-decoration: none;
    padding: 15px 30px;
    display: inline-block;
    margin-top: 0;
    border-radius: 6px;
}
.ideas-section-box .cta-btn a{background: #3198ae;}
.roi-section {
  display: flex;
  gap: 100px;
  padding: 40px;
}

/* LEFT TABS */
.tabs {
  width: 350px;
  position: sticky;
  top: 100px;
  height: fit-content;
}

.tabs ul {
  list-style: none;
}

.tabs li {
  padding: 12px 15px;
  cursor: pointer;
  color: #888;
  border-left: 3px solid transparent;
  margin-bottom: 10px;
}

.tabs li.active {
  color: #000;
  font-weight: 600;
  border-left: 3px solid #a3c614;
}

/* RIGHT CONTENT */
.content {
  flex: 1;
}

.tab-content {
  margin-bottom: 80px;
}

.tab-content h2 {
  font-size: 32px;
  margin-bottom: 10px;
}
.section-title h2{font-size: 42px;line-height: 48px; font-family: "Poppins", sans-serif;}
div#section4 img {
    border-radius: 8px;
}
div#section4 p {
    font-weight: 500;
}
.ideas-section-box h2 {
    font-size: 26px;
}
.ideas-section-box .content {
    justify-content: center;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.author-info {justify-content: start; display: flex; gap: 20px;}
.star-icons {margin: 20px 0;}
.testim-title {
    justify-content: center;
    height: 100%;
    flex-direction: column;
    display: flex;
    vertical-align: middle;
    padding: 10px 0;
}
.grid-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.shadow-box {
    border: 1px solid #eee;
    padding: 20px;
    border-radius: 8px;
    box-shadow: -1px 8px 16px 2px #eee;
    height: 100%;
}
.text-center{text-align: center;}
.faq-section {
  padding: 60px 20px;
  background: #f7f7f7;
  font-family: Arial, sans-serif;
}
.faq-section h2 {
  text-align: center;
  font-size: 36px;
  margin-bottom: 10px;
}

.sub-text {
  text-align: center;
  margin-bottom: 40px;
}

.faq-item {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 15px;
  overflow: hidden;
  border: 1px solid #eee;
}

.faq-question {
  padding: 20px;
  font-size: 20px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 600;
}
.faq-answer p {
    font-size: 16px;
    font-weight: 500;
    color: #000;
}
.faq-answer {
  display: none;
  padding: 0 20px 20px;
  color: #555;
  line-height: 1.6;
}

.faq-item.active .faq-answer {
  display: block;
}

.icon {
  font-size: 22px;
}

/*Step Form Css start*/
.form-flex {
    display: flex;
    gap: 20px;
}
.option-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
/* ===== STEP BAR ===== */
.step-progress{
  display:flex;
  justify-content:space-between;
  align-items:center;
  margin:30px 0 40px;
  position:relative;
}
.step-progress::before{
  content:"";
  position:absolute;
  top:50%;
  left:0;
  right:0;
  height:2px;
  background:#d1d5db;
  z-index:0;
}
.step-circle{
  width:40px;
  height:40px;
  border-radius:50%;
  background:#fff;
  border:2px solid #d1d5db;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:13px;
  color:#6b7280;
  position:relative;
  z-index:1;
}
.step-circle.active{
  background:#b2ca00;
  border-color:#b2ca00;
  color:#fff;
  font-weight:600;
}
.step-circle.completed{
  background:#22c55e;
  border-color:#22c55e;
  color:#fff;
}
/* ===== FORM STEPS ===== */
.step-box{display:none;}
.step-box.active{display:block;}
.option-step-flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.option{
  border:1px solid #ddd;
  padding:15px;
  margin:0;
  cursor:pointer;
  border-radius:6px;
}
.option.selected{
  background:#eef2ff;
  border-color:#4f46e5;
}
.btn {
    padding: 15px 20px;
    border: none;
    background: #b1ca00;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
}
.prev{background:#999;}
input,textarea{
  width:100%;
  padding:15px;
  margin:8px 0;
  border:1px solid #ddd;
  border-radius:6px;
}
.flex-btn {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    gap: 20px;
}
.flex-btn button.btn {
    width: 100%;
    max-width: 30%;
    margin-top: 40px;
}
.website-logo {
    margin: 0 auto 15px;
    text-align: left;
}
.website-logo img {
    width: 100%;
    max-width: 190px;
}
section.hero-section .flex-btn.cta-btn {
    justify-content: start;
}
/*Step Form Css end*/
/*slider css*/
.logo-section {
  padding: 60px 0;
  overflow: hidden;
}

.logoSwiper {
  padding: 20px 0;
}

.logoSwiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.4s ease;
  opacity: 0.4;
  transform: scale(0.8);
  padding: 20px 0;
}

.logoSwiper .swiper-slide img {
  max-width: 120px;
  filter: grayscale(100%);
  transition: 0.4s;
}

/* Active Center Slide */
.logoSwiper .swiper-slide-active {
  opacity: 1;
  transform: scale(1.2);
}

.logoSwiper .swiper-slide-active img {
  filter: grayscale(0%);
  box-shadow: 0 0 25px rgb(69 152 175 / 56%);
  border-radius: 10px;
}

/* Hover effect */
.logoSwiper .swiper-slide:hover {
  opacity: 1;
  transform: scale(1.1);
}
.logoSwiper img {
    width: 150px;
}

@media (min-width: 999px){
    .faq-container{width: 100%;max-width: 800px; margin: 0 auto;}
}

/* Mobile Styles */
@media (max-width: 999px) {
    section.sectioon.ideas-section-box {padding: 0 15px;}
    .footer-section{padding:0 15px !important;}
    section.hero-section{padding: 50px 15px;}
  .nav-menu {position: fixed;top: 0;right: -100%;width: 280px;height: 100%;background: #fff;transition: 0.3s;padding-top: 80px;}
  .RoI-Steps-Inner .flex-btn button.btn {display: block; padding: 15px 0; max-width: 50%;}
  .nav-menu ul {flex-direction: column;align-items: center;gap: 20px;}
  .nav-menu.active {right: 0;}
  .hamburger {display: block;}
  .nav-menu ul li {font-size: 18px;}
  .btn {display: none;}
  .search {display: none;}
}
/* MOBILE */
@media (max-width: 768px) {
    div#section3 .grid-row{grid-template-columns: repeat(2, 1fr);}
    .mob-mt-2{margin-top: 2rem;}
    div#section1 .flex-row {display: flex;}
    .ideas-section-box .flex-row {width: 100%;}
    .ideas-section-box .content {text-align: center; margin-top: 15px;}
    div#section4 .grid-row {grid-template-columns: repeat(2, 1fr);}
    .footer-section .flex-row {text-align: center; width: 100%;}
    .copy-text {margin-bottom: 15px;}
    .footer-socail-link{justify-content: center;}
    .flex-btn button.btn{max-width: 50%;}
    .container{width: 100%;padding: 0;margin:0 auto;}
    .aivs-human-cost-h1 {font-size: 38px; line-height: 44px; text-align: center;}
    .RoI-Steps-Section {margin-top: 20px;}
    section.hero-section p{text-align: center;}
    section.hero-section .flex-btn.cta-btn{justify-content: center;}
    .RoI-Steps-Inner{padding: 30px 20px;}
    .roi-section{padding: 40px 15px;}
    .roi-section{gap: 20px;}

  .roi-section {
    flex-direction: column;
  }

  .tabs {
    display: none;
    position: relative;
    top: 0;
    width: 100%;
    overflow-x: auto;
  }

  .tabs ul {
    display: flex;
    gap: 15px;
  }

  .tabs li {
    white-space: nowrap;
    border-left: none;
    border-bottom: 2px solid transparent;
  }

  .tabs li.active {
    border-bottom: 2px solid #a3c614;
  }
  .flex-row{display: inline-block;}
  .flex-row .cols6{width: 100%;max-width: 100%;}
  .grid-row{grid-template-columns: repeat(1, 1fr);}
  section.hero-section{padding: 50px 15px;}
  .navbar-row{padding: 15px 15px;}
  .website-logo{text-align: center;}
  .section-title h2{font-size: 32px !important;line-height: 40px;}
  .tab-content {margin-bottom: 50px;}
}
@media only screen and (max-width: 568px){
    div#section1 .flex-row {display: inline-block;}
    div#section1 .cols6:last-child {margin-top: 30px;}
    .logo-section{padding: 30px 0;}
    .logoSwiper .swiper-slide img{max-width: 80px;}
}
@media only screen and (max-width: 460px){
    div#section3 .grid-row{grid-template-columns: repeat(1, 1fr);}
    .flex-btn button.btn{max-width: 80%;}
    .option-grid{grid-template-columns: repeat(1, 1fr);}
    .form-flex{display: inline-block;width:93%;}
}